import request from '@/utils/request'

// 获取商家入驻协议配置
export function getMerchantEntryAgreement() {
  return request({
    url: '/agri/merchantEntryAgreement',
    method: 'get'
  })
}

// 保存商家入驻协议配置
export function saveMerchantEntryAgreement(data) {
  return request({
    url: '/agri/merchantEntryAgreement',
    method: 'put',
    data: data
  })
}
